apache

サーバ・ネットワーク

【Linux】TLS1.2対応目的のリバースプロキシサーバーをApacheで作成

自社のコーポレートサイトで利用しているサーバーが古めのCentOSで稼働しており、SSLのバージョンが古く、TLS1.2へすぐに対応させることが困難だったため対策を後回ししていたら、遂にChromeでもhttpsサイトで警告が・・・。 ...
タイトルとURLをコピーしました